Bug 988494 - [abrt] control-center-3.8.3-2.fc19: stop_shared_connection: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.8.3-2.fc19: stop_shared_connection: Process /usr/bin/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:cab529d28fc77fe57a49783061d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 13:23 EDT by Chen_Min_Chin
Modified: 2015-02-17 11:21 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:21:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.40 KB, text/plain)
2013-07-25 13:23 EDT, Chen_Min_Chin
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-25 13:23 EDT, Chen_Min_Chin
no flags Details
File: core_backtrace (3.37 KB, text/plain)
2013-07-25 13:23 EDT, Chen_Min_Chin
no flags Details
File: dso_list (23.23 KB, text/plain)
2013-07-25 13:23 EDT, Chen_Min_Chin
no flags Details
File: environ (1.52 KB, text/plain)
2013-07-25 13:23 EDT, Chen_Min_Chin
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-25 13:23 EDT, Chen_Min_Chin
no flags Details
File: maps (71.14 KB, text/plain)
2013-07-25 13:23 EDT, Chen_Min_Chin
no flags Details
File: open_fds (1017 bytes, text/plain)
2013-07-25 13:24 EDT, Chen_Min_Chin
no flags Details
File: proc_pid_status (793 bytes, text/plain)
2013-07-25 13:24 EDT, Chen_Min_Chin
no flags Details
File: var_log_messages (989 bytes, text/plain)
2013-07-25 13:24 EDT, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2013-07-25 13:23:23 EDT
Version-Release number of selected component:
control-center-3.8.3-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-control-center network
crash_function: stop_shared_connection
executable:     /usr/bin/gnome-control-center
kernel:         3.9.9-302.fc19.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 stop_shared_connection at net-device-wifi.c:1153
 #1 stop_hotspot_response_cb at net-device-wifi.c:1171
 #2 g_cclosure_marshal_VOID__INT at gmarshal.c:372
 #7 gtk_dialog_response at gtkdialog.c:948
 #8 action_widget_activated at gtkdialog.c:701
 #9 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
 #10 _g_closure_invoke_va at gclosure.c:840
 #13 gtk_button_clicked at gtkbutton.c:1308
 #14 gtk_real_button_released at gtkbutton.c:1967
 #21 gtk_button_button_release at gtkbutton.c:1802

Potential duplicate: bug 907313
Comment 1 Chen_Min_Chin 2013-07-25 13:23:30 EDT
Created attachment 778399 [details]
File: backtrace
Comment 2 Chen_Min_Chin 2013-07-25 13:23:34 EDT
Created attachment 778400 [details]
File: cgroup
Comment 3 Chen_Min_Chin 2013-07-25 13:23:38 EDT
Created attachment 778401 [details]
File: core_backtrace
Comment 4 Chen_Min_Chin 2013-07-25 13:23:44 EDT
Created attachment 778402 [details]
File: dso_list
Comment 5 Chen_Min_Chin 2013-07-25 13:23:48 EDT
Created attachment 778403 [details]
File: environ
Comment 6 Chen_Min_Chin 2013-07-25 13:23:53 EDT
Created attachment 778404 [details]
File: limits
Comment 7 Chen_Min_Chin 2013-07-25 13:23:58 EDT
Created attachment 778405 [details]
File: maps
Comment 8 Chen_Min_Chin 2013-07-25 13:24:02 EDT
Created attachment 778406 [details]
File: open_fds
Comment 9 Chen_Min_Chin 2013-07-25 13:24:07 EDT
Created attachment 778407 [details]
File: proc_pid_status
Comment 10 Chen_Min_Chin 2013-07-25 13:24:11 EDT
Created attachment 778408 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:05:57 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:21:28 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.